<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="de9d14b9-f2c3-46fa-aae4-929a6aed5f99" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices" />
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="All" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="02c7d3d4-71ec-4e9a-82f0-85883e9d85d6" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="5" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes">
      <TreeItem Name="SelectedTimecode">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Test" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7c69253c-dae6-4035-8787-5605945574b9" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="1" />
      </TreeItem>
    </TreeItem>
  </TreeItem>
</ManagedTreeData>